<?php
$z[0]=Array("field","荞面馎饦,荞面馎饦介绍,定边县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","荞面馎饦荞面馎饦好吃，可做起来比较麻烦。先将面和好，软硬适中，然后用手搓成手指粗细的圆条条，夹在左手，右手将面揪成指头蛋大小的小块，拇指一搓一捻，便成了一个个小小的面卷儿，玲珑小巧，薄而不粘。捻馎饦要有技巧，好手段的媳妇一捻一个空卷儿，个个",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","荞面馎饦_定边县特产荞面馎饦",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　荞面馎饦\n</p><p>　　荞面馎饦好吃，可做起来比较麻烦。先将面和好，软硬适中，然后用手搓成手指粗细的圆条条，夹在左手，右手将面揪成指头蛋大小的小块，拇指一搓一捻，便成了一个个小小的面卷儿，玲珑小巧，薄而不粘。捻馎饦要有技巧，好手段的媳妇一捻一个空卷儿，个个形状似枣核。\n</p><p>　　馎饦捻好后，将羊肉切成碎丁，再将洋芋也切成同样大小的碎丁，熬成羊肉臊子汤，放上、干、黄花、葱丝、芫荽、味精等调料。吃时将馎饦煮熟捞在锅里，再倒上臊子汤，用筷子一搅，碎羊肉丁就钻在馎饦里边，吃起来耐嚼，香味可口，别有一番滋味。定边有“荞面馎饦羊腥汤，死死活活相跟上”的信天游，说明荞面馎饦和羊腥汤最好。",550,1165);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005U40M31P-1V38.gif",1167,1251);
$z[7][4]['name']="litpic";

?>